dev tap
proto udp
remote 204.236.215.179 1194
resolv-retry infinite
nobind
#secret ovpn.key
ifconfig 192.168.2.2 192.168.2.1
#comp-lzo
verb 6
#dhcp-option DNS 172.16.0.23
redirect-gateway def1
tls-client
ca ca.crt
pull
auth-user-pass
#askpass
